Support » Plugin: GamiPress - LearnPress integration » Upgrade GamiPress – LearnPress integration to LearnPress 3.0

  • Resolved ThimPress

    (@thimpress)


    Hi, hope you are well.

    We are ThimPress, the author team of LearnPress.

    Thank you for making such a great add-on for LearnPress. We really like your plugin, and therefore we would like to invite you to check our OpenBeta of LearnPress 3.0 in order to test/change the plugin to make it work perfectly with your plugin.

    Currently, GamiPress – LearnPress integration is working perfectly with LearnPress 2.0. However, since LearnPress 3.0 is a complete change in the structure of the LearnPress core, it may not work properly if there is no modification to the GamiPress – LearnPress integration. For the benefits of the users, we are inviting you to check LearnPress 3.0, check its compatibility with your plugin and also, we want to look into ways we can cooperate to widen the LearnPress community.

    You can find the link to LearnPress 3.0 Open Beta 4 here: https://github.com/LearnPress/learnpress/releases/tag/3.0.0-openbeta.4

    You may contact me at tungnd@thimpress.com for further information about this.

    Thank you and regards,
    Tung @ ThimPress

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Upgrade GamiPress – LearnPress integration to LearnPress 3.0’ is closed to new replies.